export default {
    /**
     * 网页标题
     */
    title: import.meta.env.VITE_APP_TITLE,
    /**
     * 导航栏模式 左侧菜单模式left-menu-type,顶部菜单混合模式top-menuMix-type,顶部菜单模式top-menu-type
     */
    navigationType: 'top-menu-type',
    /**
     * 主题 深色主题theme-dark，浅色主题theme-light，深蓝色主题 dark-blue
     */
    sideTheme: 'theme-light',
    /**
     * 头部颜色
     */
    topTheme: '',

    /**
     * 是否系统布局配置
     */
    showSettings: false,
    /**
     * 是否显示 tagsView
     */
    tagsView: false,

    /**
     * 是否显示logo
     */
    sidebarLogo: true,

    /**
     * 是否显示动态标题
     */
    dynamicTitle: false,

    /**
     * @type {string | array} 'production' | ['production', 'development']
     * @description Need show err logs component.
     * The default is only used in the production env
     * If you want to also use it in dev, you can pass ['production', 'development']
     */
    errorLog: 'production'
}