/*
 * @Descripttion: 
 * @version: 
 * @Author: wt
 * @Date: 2023-02-03 14:53:32
 * @LastEditors: wt
 * @LastEditTime: 2023-03-02 15:06:49
 */
import vue from '@vitejs/plugin-vue'

import createAutoImport from './auto-import'
import { createSvgIcon } from './svg-icon'
import createCompression from './compression'
import createSetupExtend from './setup-extend'

export default function createVitePlugins(viteEnv, isBuild = false) {
    const vitePlugins = [vue()]
    vitePlugins.push(createAutoImport())
    vitePlugins.push(createSetupExtend())
    vitePlugins.push(createSvgIcon(isBuild))
    isBuild && vitePlugins.push(...createCompression(viteEnv))
    return vitePlugins
}