# 太仓预约登记引导系统详细设计

## 1.项目需求（文档需求）

对于未提前进行远程预约的访客，本系统还提供了本地预约服务。访客可在访客机上进行自主预约，并选择接收二维码的方式（通过指定微信、其他移动APP或打印机打印）。一旦预约审批通过，系统将立即发送二维码至指定渠道，方便访客快速完成入场流程。

## 2.需求分析

与项目经理（金涛-永天）、乙方富士（徐南）、乙方思倍云（齐工）沟通后，对需求做以下补充

**项目需求**

​        1.本地预约为首次预约时，引导关注公众号（思倍云），关注后在访客一体机上填写访客信息，已关注公众号，引导入填写页面

​        2.本地预约成功后由思倍云推送通行二维码至公众号

​		3.线上预约完成后需持身份证至线下一体机进行核销获取公众号通行二维码

​		![](D:\工作\永天\资料库\永天\太仓\访客一体机\流程图.png)
      

## 3.总体设计

1. UI设计（1920*1080）

   1.提供首页设计（背景图、logo、功能项（楼面引导、访客系统））

   2.访客预约界面设计

   3.线上预约核销界面

2. 前端

   1.使用vue框架开发，采用网页版形式

   2.根据ui设计开发相应界面

   3.对接富士、思倍云

3. 后端（）

   1.提供接口转发服务（暂定）

## 4.详细设计

1.UI设计

​	1.访客预约界面设计

> ​      	访客名称 必填
> ​      	性别    选填
> ​      	证件号码 选填
> ​      	手机号码 必填
> ​      	访客公司 选填
> ​      	访客人脸照 选填
> ​      	被访人手机号 必填
> ​      	随行人数 选填
> ​      	登记类型（登记、邀请、预约） 必填
> ​      	访客登记来源 （0:E8平台 1:访客机 2:小程序）

2.前端

   1.预约界面

​		调用fnc接口获取身份证信息

​        人员信息与手机号核验（人员信息接口核验）

​			富士平台：192.168.10.26:3100

​			富士ip接口：http://192.168.10.26:50014/

​			key:c65ba95718be44a88d69962b66094075

​			secret:3g7Xn1yl



​			组织查询接口：/api/E8/organization/get-page-list

​			组织下人员查询：/api/E8/customer/get-page-list

​			新增访客接口：/api/E8Door/visitor-registration

​	2.邀约码核销

​		对接思倍云公众号推送记录

1.思倍云、富士对接

​	1.人员模块人员查询获取被访者信息

​	2.访客模块访客新增接口添加预约信息
